Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 8262 - USER TEST: hide all feedback from CVS actions: "QUIET" option
USER TEST: hide all feedback from CVS actions: "QUIET" option
Status: CLOSED FIXED
Product: obsolete
Classification: Unclassified
Component: vcscvs
3.x
PC Windows 3.1/NT
: P4 (vote)
: TBD
Assigned To: issues@obsolete
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-08 00:19 UTC by jhoffman
Modified: 2003-07-02 17:17 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jhoffman 2000-11-08 00:19:38 UTC
During the FFJ user test, one user commented that the CVS actions did not
include the ability to select the "quiet" option, so that the only minimal
output will be shown as the result of a CVS action.

Apparently this can be done from the command line, but not using the NetBeans
CVS GUI.

Consider this request while designing/redesigning CVS dialogs, and include a
way to specify the "quiet" option.
Comment 1 dmladek 2000-11-08 09:47:59 UTC
Good idea,
will be implemented later. It could be one of the property of
CVS FS (customizer) or it could be also depending on property
"Ask for advantage options". I ask UI team for their meaning.
Comment 2 dmladek 2000-11-08 09:55:59 UTC
Good idea,
will be implemented later. It could be one of the property of
CVS FS (customizer) or it could be also depending on property
"Ask for advance options". I ask UI team for their meaning.
Comment 3 Martin Entlicher 2000-11-08 10:00:59 UTC
Currently the only workaround is to set "Ask for advanced options" true and
write the quiet options when running the command.
There are currently no dialogs for all inividual options that cvs commands can
have. Use Advanced options for this purpose.
Comment 4 dmladek 2001-02-05 12:59:59 UTC
Automaticaly changed Version from "Other" to "Dev"
Version "Other" is nonsence
Comment 5 Martin Entlicher 2001-04-10 16:37:10 UTC
Reopenning ...
Comment 6 Martin Entlicher 2001-04-10 16:38:22 UTC
Fixed in latest release32 and dev builds.
Use "Advanced Options" filesystem property to get the dialog with that option
for each command.
Comment 7 dmladek 2001-05-30 11:18:10 UTC
verified on {NBdev-199]
Comment 8 Quality Engineering 2003-07-02 17:17:54 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo